-- 基础信息
base_info = {
	group_id = 133310594
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 594003, gadget_id = 70500000, pos = { x = -2276.216, y = 341.154, z = 4165.396 }, rot = { x = 8.663, y = 98.994, z = 46.713 }, level = 32, point_type = 2053, area_id = 26 },
	{ config_id = 594004, gadget_id = 70500000, pos = { x = -2273.672, y = 345.914, z = 4112.466 }, rot = { x = 35.396, y = 19.503, z = 8.278 }, level = 32, point_type = 2053, area_id = 26 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 594003, 594004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
